/*==========  Fonts  ==========*/
@font-face {
	font-family: Font_ExtraLight;
	src: url("../fonts/Oswald-ExtraLight.ttf");
	font-weight: 200;
}

@font-face {
	font-family: Font_Light;
	src: url("../fonts/Oswald-Light.ttf");
	font-weight: 200;
}

@font-face {
	font-family: Font_Regular;
	src: url("../fonts/Oswald-Regular.ttf");
}

@font-face {
	font-family: Font_Medium;
	src: url("../fonts/Oswald-Medium.ttf");
}
  
@font-face {
	font-family: Font_SemiBold;
	src: url("../fonts/Oswald-SemiBold.ttf");
}
  
@font-face {
	font-family: Font_Bold;
	src: url("../fonts/Oswald-Bold.ttf");
}